body{background:#F4F4F4 url(http://www.dospuntos.no/images/abstract.jpg) center top no-repeat!important;background-size:100%!important;}.container-logo{width:0;height:0;background:url(http://www.dospuntos.no/images/logo_white.png) no-repeat top right;background-size:80%;padding:19px 100px;}#element-box img{width:0;height:0;background:url(images/logo_black.png) no-repeat top center;padding:26px 130px;}
.view-login .navbar-fixed-bottom, .view-login .navbar-fixed-bottom a {color: #000000!important;text-shadow: 1px 1px 1px rgba(114, 114, 114, 0.5)!important;}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
background-color: #0A0A0A!important;
}
.btn-primary {
  background-color: #446998!important;
  background-image: none!important;
  border-radius: 0!important;
  /* background-image: -webkit-gradient(linear,0 0,0 100%,from(#CFCFCF),to(#000000))!important; */
  /* background-image: -webkit-linear-gradient(top,#CFCFCF,#000000)!important; */
  /* background-image: -o-linear-gradient(top,#CFCFCF,#000000)!important;*/
  /* background-image: linear-gradient(to bottom,#CFCFCF,#000000)!important; */
  /* filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff2384d3', endColorstr='#ff15497c', GradientType=0)!important; */
  /* border-color: #000000 #000000 #CFCFCF!important; */
}
.navbar-inverse .navbar-inner {
background-color: #0F7058!important;/*
background-image: -moz-linear-gradient(top,#02A288,#001D18)!important;
background-image: -webkit-gradient(linear,0 0,0 100%,from(#02A288),to(#001D18))!important;
background-image: -webkit-linear-gradient(top,#02A288,#001D18)!important;
background-image: -o-linear-gradient(top,#02A288,#001D18)!important;
background-image: linear-gradient(to bottom,#02A288,#001D18)!important;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff142c52', endColorstr='#ff0f213e', GradientType=0); */
border-color: #0b172a;
}
.header {
background-color: #3C9780!important;
/*
background-image: -moz-linear-gradient(top,#0EB3AC,#04726E)!important;
background-image: -webkit-gradient(linear,0 0,0 100%,from(#0EB3AC),to(#04726E))!important;
background-image: -webkit-linear-gradient(top,#0EB3AC,#04726E)!important;
background-image: -o-linear-gradient(top,#0EB3AC,#04726E)!important;
background-image: linear-gradient(to bottom,#0EB3AC,#04726E)!important;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff17568c', endColorstr='#ff1a3867', GradientType=0); */
box-shadow: 1px 0px 8px;
}
.navbar-inverse .nav li.dropdown.open > .dropdown-toggle, .navbar-inverse .nav li.dropdown.active > .dropdown-toggle, .navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle {
  background-color: #173F71;
}
* {
  border-radius: 0!important;
}